package cn.fateverse.workflow;

import cn.fateverse.common.security.annotation.EnableSecurity;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.client.discovery.EnableDiscoveryClient;

/**
 * @author Clay
 * @date 2022/12/22
 */
@EnableSecurity
@EnableDiscoveryClient
@SpringBootApplication
public class WorkFlowApplication {
    public static void main(String[] args) {
        SpringApplication.run(WorkFlowApplication.class, args);
        System.out.println("工作流模块启动成功");
    }
}
